/* 
  General Style Info 
  Bootstrap has the defaults 
  Put HTML elements in here
*/


.d-none {
  display: none;
}

.bounding-box {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.aspect-4-3 { 
  width: 100%; 
  padding-bottom: 75%;
}

#editor_actions.is-admin {
    background-color: #ebebeb;
}

a {
  text-decoration: none;
  transition: all 0.3s ease 0s;
}

a:visited {
  text-decoration: none;
  outline: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  outline: none;
}

a:focus {
  outline: none;
}

p {
  margin: 0 0 10px;
}

h1, .h1 {
  font-family: "poppins", sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #414042;
  margin-top: 0;
  font-size: 4rem;
}

h2, .h2 {
  font-size: 24px;
  font-weight: 600;
  color: #333;
  margin-top: 25px;
}

h3, .h3 {
  color: #333;
  font-size: 18px;
  font-weight: bold;
  margin-top: 24px;
}

h4, .h4 {
  font-size: 16px;
  color: #333;
  font-weight: bold;
  padding-top: 10px;
}

.btn:focus {
  outline: dotted 2px #000;
}
div.active:focus {
  outline: dotted 1px #000;
}

.close:hover,
.close:focus {
  outline: dotted 1px #000;
}

.cookie_trail {
  font-size: 12px;
}

.cookie_trail a {
  font-size: 12px;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

/* MODAL CSS */

.modal-title {
  color: #008c99;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 0px;
}

.modal-body h3 {
  color: #333;
  font-size: 24px;
  font-weight: 300;
  line-height: 30px;
}

.modal-body .more {
  padding: 10px;
  margin: 20px 0px;
  display: inline;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background-color: #b2bb1e;
}

.modal-body .more a {
  font-size: 14px;
  color: #fff;
  font-weight: 500;
  text-decoration: none;
  text-shadow: none;
  outline: none;

}

.modal-body .more:hover {
  opacity: 0.7;
  cursor:pointer;
}

/* Alert messages */ 

.alert-success {
  margin-top: 20px!important;
}

/* Maps styling */ 

#map-steps-toggle {
  float: right;
  margin: 0px 25px;
  padding-top: 25px;
}

/* News */

#news-item-listing tr {
  border-bottom: 1px #999 dashed;
  /* margin-bottom: 10px; */
}

p.time {
  font-style: italic;
  color: #666;;
  margin-top: 0px;
}

p.author {
  text-transform: uppercase;
  color: #aaa;
  font-size: 12px;
  line-height: 15px;
  margin: 4px 0px;
}

.news_box {
  padding-bottom: 13px;
}

ul.actions {
  float: right;
  position: relative;
  width: 25%;
  list-style: none;
  clear: right;
}

/* checkboxes and radio misbehaving */
input[type=checkbox] {
  appearance:checkbox;
  -moz-appearance:checkbox;
  -webkit-appearance:checkbox;
  border: 1px;
  border-radius: 0;
}
input[type=checkbox] {
  appearance:radio;
  -moz-appearance:checkbox;
  -webkit-appearance:checkbox;
  border-radius: 0;
}



